package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

public class ContentMaterialDTO implements Serializable {

    private static final long serialVersionUID = -8114034921530488238L;

    // 素材类型, 1文本, 2图片, 3网页, 4视频, 5文件,6小程序
    private int materialType;

    private String imgUrl;
    
    // 1群发 2朋友圈
    private int mediaType ;
    
    public int getMediaType() {
        return mediaType;
    }

    public void setMediaType(int mediaType) {
        this.mediaType = mediaType;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public int getMaterialType() {
        return materialType;
    }

    public void setMaterialType(int materialType) {
        this.materialType = materialType;
    }
}
